ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000161ShareDownloaderGeneralpublic2014-02-18 16:142014-04-13 02:11
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000161: Download-Widget hinzufügen
DescriptionDownload-Widget hinzufügen
Tagsstartbildschirm, toolbar, wiget
Attached Filespng file icon monitor_widget_preview.png [^] (5,208 bytes) 2014-02-18 16:15

- Relationships

-  Notes
(0000367)
administrator (administrator)
2014-02-18 16:15

Download-Widget in Version 2.0.0 hinzugefügt
(0000489)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-02-18 16:14 administrator New Issue
2014-02-18 16:14 administrator Status new => assigned
2014-02-18 16:14 administrator Assigned To => administrator
2014-02-18 16:15 administrator Note Added: 0000367
2014-02-18 16:15 administrator File Added: monitor_widget_preview.png
2014-02-18 16:15 administrator Status assigned => resolved
2014-02-18 16:15 administrator Fixed in Version => 2.0.0
2014-02-18 16:15 administrator Resolution open => fixed
2014-02-19 22:26 spongshga Tag Attached: startbildschirm
2014-02-19 22:26 spongshga Tag Attached: toolbar
2014-02-19 22:26 spongshga Tag Attached: wiget
2014-04-13 02:11 administrator Note Added: 0000489
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker